<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/styleread.css" rel="stylesheet">
</head>

<body>

  <a class="home" href="index.html"><h5>go home</h5></a>

  <br><br>

    <h5>
      <h2>Soup kitchens as open spaces and drivers of food literacy</h2>


<br>
Many low income families, elderly or homeless people struggle to eat filling and balanced meals.
This is in many cases because of economic problems, but in others because of the lack of access to cooking facilities, or not having the skills and knowledge to transform raw matter into a finished meal.
<br><br>
<img class="fit" src="images/dialogues/soup3.png" alt="blablabla">
<br><br>
Soup kitchens now offer meals to numerous people everyday, but without involving them inside of the process of supply and transformation, or even management of the spaces.
We know that this is because of the often very little stability of those sensitive subjects, but what if soup kitchens were open kitchens?
<br><br>
If a homeless person asking for coins on the street finds him/herself with 1 or 2 euros at the end of the day, there is not much he can do with that. Imagine if more people could all meet with 1 euro in their pocket, and have the access to cooking facilities. Joining forces and collaborating would easily create the conditions to buy and prepare a sufficient and balanced meal for that little money.
<br><br>
<img class="fit" src="images/dialogues/soup9.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup6.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup5.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup4.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup10.png" alt="blablabla">
<img class="fit" src="images/dialogues/soup1.png" alt="blablabla">
<br><br>
Why should soup kitchens serve food, and not also let people cook their own?
Why not teach them how to do it best?
And if we want to achieve resilient food security, why not make community kitchens new drivers of food literacy inside of the cities?
Especially in a world in which food insecurity mostly affects the money poor in urban areas.
<br><br>
<img class="fit" src="images/dialogues/soup2.png" alt="blablabla">
<br><br>
Some soup kitchens host an incredible diversity of people, different cultures, religions, ages and most importantly in this context different culinary traditions.
<br><br>
What if soup kitchens, or the future open food hubs, could be the places where the culinary identity of the district is generated. When we walk around barcelona and other cities, we notice restaurants that serve food from any country. And more interestingly, a walk inside of raval will show you how diverse and fragmented culinary cultures are inside of a district. People move to new places, but hold tight on their food cultures.
<br><br>
<img class="fit" src="images/dialogues/soup7.png" alt="blablabla">
<br><br>
What if instead, neighbourhoods could passively generate their new food identities through the spontaneous interactions that occur inside of these hubs?
<br><br>
<img class="fit" src="images/dialogues/soup8.png" alt="blablabla">
<br><br>
What if those kitchens became in the future the food cooking hub for a whole neighbourhood or district, serving those people who have money but are extremely time poor?
<br><br>
What if all soup kitchens gave freedom for experimentation and conviviality, setting a base for creativity and food innovation?
<br>
